Command line options
Prev | Chapter 3. Usage | Next

## Command line options

Table 3.1. Command line Options

Short option | Long option | Function
--- | --- | ---
-x destination_path archive | --extract-to=destination_path archive | Extract archive to the directory specified by destination_path and quits.
-e archive | --extract=archive | Extract archive by asking the destination directory and quits.
-m file1 file2 file3 ... fileN | --multi-extract=file1 file2 file3 ... fileN | Open the Multi-Extract dialog to extract the given files. Shell wildcards such as * are allowed.
-d file1 file2 file3 ... fileN | --add-to=file1 file2 file3 ... fileN | Add the given files by asking the name of the archive and quits. If archive doesn't exist it is created. The filenames must be separated by spaces.
-a archive | --add=archive | Add files to archive by asking their filenames and quits.
-? | --help | Show help information and quits.

Xarchiver supports also all generic GTK options, a list is available on the help screen.

Prev | Up | Next
Chapter 3. Usage | Home | General